## libnet-vnc-perl 0.38

=== debian/changelog ===
libnet-vnc-perl (0.38-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 May 2011 16:32:55 +0200

libnet-vnc-perl (0.37-1) unstable; urgency=low

  * Initial Release (Closes: #607469).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Dec 2010 16:57:24 +0100
