=== debian/control ===
Source: libnet-vnc-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-accessor-perl, libcrypt-des-perl,
 libimage-imlib2-perl, libmodule-build-perl (>= 0.350000), perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-VNC/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-vnc-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-vnc-perl/

Package: libnet-vnc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-accessor-perl,
 libcrypt-des-perl, libimage-imlib2-perl, perl
Description: Perl module implementing a simple VNC client
 Virtual Network Computing (VNC) is a desktop sharing system which uses the
 RFB (Remote FrameBuffer) protocol to remotely control another computer.
 Net::VNC acts as a VNC client and communicates to a VNC server using the RFB
 protocol, allowing you to capture the screen of the remote computer.
 .
 This module dies upon connection errors (with a timeout of 15 seconds) and
 protocol errors.
 .
 This implementation is based largely on the RFB Protocol Specification,
 http://www.realvnc.com/docs/rfbproto.pdf. That document has an error in the
 DES encryption description, which is clarified via
 http://www.vidarholen.net/contents/junk/vnc.html.
