## libnet-vnc-perl 0.40

=== debian/changelog ===
libnet-vnc-perl (0.40-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:09:29 +0100

libnet-vnc-perl (0.40-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:34:54 +0100

libnet-vnc-perl (0.40-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add explicit Build-Depends on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Jun 2015 08:11:29 +0200

libnet-vnc-perl (0.40-1) unstable; urgency=low

  * Imported Upstream version 0.40

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 31 Oct 2011 07:42:23 +0100

libnet-vnc-perl (0.39-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.39
  * debian/copyright:
    - Replace DEP5 Format-Specification URL from svn.debian.org to
      anonscm.debian.org URL.
    - Correct and update copyright information. Correct upstream
      copyright information stated in the LICENSE file. The module
      itself contains only copyright statement for Leon Brocard.
  * debian/control:
    - Remove unneeded Build-Depends-Indep. Remove Build-Depends-Indep on
      perl (in Build-Depends) and libmodule-build-perl (>= 0.350000).
    - Move perl to Build-Depends. Move perl to Build-Depends for
      Build.PL use.
    - Remove perl from Depends. Dependency is covered by ${perl:Depends}

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Sep 2011 22:31:00 +0200
