=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libnet-vnc-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl, perl
 Build-Depends-Indep: libclass-accessor-perl, libcrypt-des-perl,
- libimage-imlib2-perl, libmodule-build-perl (>= 0.350000), perl,
+ libimage-imlib2-perl,
  libtest-pod-perl, libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Net-VNC/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-vnc-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-vnc-perl/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Net-VNC
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-vnc-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-vnc-perl
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-vnc-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libclass-accessor-perl,
- libcrypt-des-perl, libimage-imlib2-perl, perl
+ libcrypt-des-perl, libimage-imlib2-perl
 Description: Perl module implementing a simple VNC client
  Virtual Network Computing (VNC) is a desktop sharing system which uses the
  RFB (Remote FrameBuffer) protocol to remotely control another computer.
