=== debian/watch ===
version=4
https://metacpan.org/release/Net-VNC   .*/Net-VNC-v?@ANY_VERSION@@ARCHIVE_EXT@$
